用RVM安装 ruby 2.0.0(范例)

・1 分钟阅读

Ruby 2.0.0在ruby发布的20th年发布时发布在2013年02月24日上,测试你的应用程序和gems,以便你做好准备,您必须安装libyaml 因为ruby2.0.0使用了syck来支持Psych 。

确保你拥有最新的RVM:

rvm get stable

安装RVM后,只需在你最喜欢的终端运行此命令:

 

# For Debian-based systems
apt-get install libyaml-dev

# For Fedora/CentOS/RHEL systems
yum install libyaml-devel

# For Mac with Homebrew
brew install libyaml

rvm pkg install openssl
rvm install 2.0.0 
 --with-openssl-dir=$HOME/.rvm/usr 
 --verify-downloads 1
rvm use 2.0.0

请享用!

凉爽拍拍 profile image